# -*- coding: utf-8 -*-
from __future__ import absolute_import

from django.conf.urls import url

from mysite.not_login.views import LittleSmartIntroView, BookCatalogLV

urlpatterns = [
    url(r'^little_smart_intro$', LittleSmartIntroView.as_view(), name='little_smart_intro'),
    url(r'^ebook_catalog$', BookCatalogLV.as_view(), name='ebook_catalog'),
    url(r'^ebook_catalog/(?P<season>[\w\-]+)/(?P<style>[\w\-]+)/$', BookCatalogLV.as_view(), name='ebook_catalog'),
]